﻿body {
	/*font: 0.8em/21px arial,sans-serif;*/
}
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.png) no-repeat;
}
.select, .selectShort {
	position: absolute;
	width: 146px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 2px 24px 0 8px;
	color: #666;
	font: 12px/21px Helvetica,sans-serif;
	background: url(select.png) no-repeat;
	overflow: hidden;
}
.selectShort {	
	width: 36px;
	background: url(select_short.png) no-repeat;	
}


/*overrides*/
li.myaccount_preferences .checkbox {
	clear: none;
}